Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

ruby2

  • Loading branch information...
commit 2e8c5514eee732777a4b22475fd5d6776892513a 1 parent 01df765
Ben J. Woodcroft authored
Showing with 23 additions and 12 deletions.
  1. +1 −0  .gitignore
  2. +21 −11 Gemfile.lock
  3. +1 −1  Rakefile
View
1  .gitignore
@@ -44,3 +44,4 @@ pkg
# ignore generated plugins
bioruby-*
.rbx/
+Gemfile.lock
View
32 Gemfile.lock
@@ -1,25 +1,35 @@
GEM
remote: http://rubygems.org/
specs:
+ activesupport (3.2.13)
+ i18n (= 0.6.1)
+ multi_json (~> 1.0)
+ bourne (1.4.0)
+ mocha (~> 0.13.2)
git (1.2.5)
- jeweler (1.8.3)
+ i18n (0.6.1)
+ jeweler (1.8.4)
bundler (~> 1.0)
git (>= 1.2.5)
rake
rdoc
- json (1.6.5)
- json (1.6.5-java)
- rake (0.9.2.2)
- rdoc (3.12)
+ json (1.7.7)
+ metaclass (0.0.1)
+ mocha (0.13.3)
+ metaclass (~> 0.0.1)
+ multi_json (1.7.2)
+ rake (10.0.4)
+ rdoc (4.0.1)
json (~> 1.4)
- shoulda (3.0.1)
- shoulda-context (~> 1.0.0)
- shoulda-matchers (~> 1.0.0)
- shoulda-context (1.0.0)
- shoulda-matchers (1.0.0)
+ shoulda (3.4.0)
+ shoulda-context (~> 1.0, >= 1.0.1)
+ shoulda-matchers (~> 1.0, >= 1.4.1)
+ shoulda-context (1.1.0)
+ shoulda-matchers (1.5.6)
+ activesupport (>= 3.0.0)
+ bourne (~> 1.3)
PLATFORMS
- java
ruby
DEPENDENCIES
View
2  Rakefile
@@ -24,7 +24,7 @@ Jeweler::Tasks.new do |gem|
# and development dependencies are only needed for development (ie running rake tasks, tests, etc)
#gem.version='0.0.1'
gem.rdoc_options << '--main' << 'README' << '--line-numbers'
- gem.required_ruby_version = "~>1.9"
+ gem.required_ruby_version = ">= 1.9"
gem.extra_rdoc_files = ['LICENSE.txt', 'README.rdoc','Tutorial.rdoc']
end
Please sign in to comment.
Something went wrong with that request. Please try again.